CB-K19/0201 Update 1

Thomas Carle kennt Deine Lösung. Nutze Deine Lösung für Dein Problem.

CB-K19/0201 Update 1

Mit poppler können PDF-Dokumente unter Unix-ähnlichen Betriebssystemen betrachtet werden.
Ein entfernter, anonymer Angreifer kann eine Schwachstelle in poppler ausnutzen, um einen Denial of Service Angriff durchzuführen und möglicherweise Code mit den Privilegien des angegriffenen Benutzers auszuführen.

Artikel lesen

Schreibe einen Kommentar

FAQ-Chat: "Jessica" ist online